
[data-novi-id="43"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="42"]{
  font-weight: 700;
}
[data-novi-id="41"]{
  
  font-weight: 700;
  
  font-size: 16px;
  
  text-transform: capitalize;
  
  color: rgb(15, 15, 15);
}
[data-novi-id="40"]{
  
  
  
  
  
  
  
  color: rgba(1, 1, 8, 1);
}
[data-novi-id="39"]{
  color: rgb(10, 10, 10);
}
[data-novi-id="38"]{
  font-weight: 700;
}
[data-novi-id="37"]{
  
  font-weight: 700;
  
  font-size: 16px;
  
  text-transform: capitalize;
  
  color: rgb(15, 15, 15);
}
[data-novi-id="36"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="35"]{
  font-weight: 700;
}
[data-novi-id="34"]{
  
  font-weight: 700;
  
  font-size: 16px;
  
  text-transform: capitalize;
  
  color: rgb(15, 15, 15);
}
[data-novi-id="33"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="32"]{
  font-weight: 700;
}
[data-novi-id="31"]{
  
  font-weight: 700;
  
  font-size: 16px;
  
  text-transform: capitalize;
  
  color: rgb(15, 15, 15);
}
[data-novi-id="30"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="29"]{
  font-weight: 700;
}
[data-novi-id="28"]{
  
  font-weight: 700;
  
  font-size: 16px;
  
  text-transform: capitalize;
  
  color: rgb(15, 15, 15);
}
[data-novi-id="27"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="26"]{
  font-weight: 700;
}
[data-novi-id="25"]{
  
  font-weight: 700;
  
  font-size: 16px;
  
  text-transform: capitalize;
  
  color: rgb(15, 15, 15);
}
[data-novi-id="24"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="23"]{
  font-weight: 700;
}
[data-novi-id="22"]{
  
  font-weight: 700;
  
  font-size: 16px;
  
  text-transform: capitalize;
  
  color: rgb(15, 15, 15);
}
[data-novi-id="21"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="20"]{
  color: rgb(26, 26, 26);
}
[data-novi-id="19"]{
  color: rgb(20, 20, 20);
}
[data-novi-id="18"]{
  color: rgb(10, 10, 10);
}
[data-novi-id="17"]{
  font-weight: 700;
}
[data-novi-id="16"]{
  
  font-weight: 700;
  
  font-size: 16px;
  
  text-transform: capitalize;
  
  color: rgb(15, 15, 15);
}
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  
  font-weight: 700;
  
  font-size: 16px;
  
  text-transform: capitalize;
  
  color: rgb(15, 15, 15);
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  
  font-weight: 700;
  
  font-size: 16px;
  
  text-transform: capitalize;
  
  color: rgb(15, 15, 15);
}
[data-novi-id="11"]{
  color: rgb(10, 10, 10);
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  
  font-weight: 700;
  
  font-size: 16px;
  
  text-transform: capitalize;
  
  color: rgb(15, 15, 15);
}
[data-novi-id="8"]{
  color: rgb(10, 10, 10);
}
[data-novi-id="7"]{
  color: rgb(18, 18, 18);
}
[data-novi-id="6"]{
  color: rgb(13, 13, 13);
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  
  font-weight: 700;
  
  font-size: 16px;
  
  text-transform: capitalize;
  
  color: rgb(15, 15, 15);
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  
  font-weight: 700;
  
  font-size: 16px;
  
  text-transform: capitalize;
  
  color: rgb(15, 15, 15);
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  
  font-weight: 700;
  
  font-size: 16px;
  
  text-transform: capitalize;
  
  color: rgb(15, 15, 15);
}
